#topmenu {
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: inherit;
}


#topmenu #nav, 
#topmenu .links, 
#topmenu .search, 
#topmenu .search .sitesearch-wrapper, 
#topmenu .search span.field-with-placeholder input, 
#topmenu .search .sp-magnify, 
#topmenu .search .sp-magnify *, 
#topmenu .search .search-reset {
    padding-top: 1px;
    transition: width 0.3s ease-in-out 0s;
    z-index: 0;
}


#topmenu #frame {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: none;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: inherit;
    position: relative; 
    text-align: left;
    z-index: 50;
    height: 35px;
    min-height: 35px;
}


#topmenu.frame #frame {
    background: #707070;
    background: -o-linear-gradient(top, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, .45) 100%),
		-o-linear-gradient(left, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) .2%, rgba(0, 0, 0, 0) 99.8%, rgba(0, 0, 0, .2) 100%),
		-o-linear-gradient(bottom, #666 0, #5e5e5e 50%, #707070 51%, #808080 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, .45) 100%),
		-moz-linear-gradient(left, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) .2%, rgba(0, 0, 0, 0) 99.8%, rgba(0, 0, 0, .2) 100%),
		-moz-linear-gradient(bottom, #666 0, #5e5e5e 50%, #707070 51%, #808080 100%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, .2)), color-stop(0.05, rgba(0, 0, 0, 0)), color-stop(0.97, rgba(0, 0, 0, 0)), 
                 to(rgba(0, 0, 0, .45))),
		-webkit-gradient(linear, 0 0, 100% 0, from(rgba(0, 0, 0, .2)), color-stop(0.002, rgba(0, 0, 0, 0)), color-stop(0.998, rgba(0, 0, 0, 0)),                           to(rgba(0, 0, 0, .2))),
		-webkit-gradient(linear, 0 100%, 0 0, from(#666), color-stop(0.5, #5e5e5e), color-stop(0.51, #707070), to(#808080));
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}


#topmenu #frame #nav:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#topmenu #frame {
    height: inherit;
    margin-top: -1px;
}

#topmenu #frame ul#nav {
    right: 0;
    height: inherit;
    display: table;
    font-size: 0;
    padding: 0;
    z-index: 99999;
}

#topmenu #frame ul#nav, 
#topmenu #frame ul#nav ul {
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
}

#topmenu #frame ul#nav ul {
    border-radius: 0 0 3px 3px;
    height: 10px;
    left: -1px;
    min-width: 170px;
    opacity: 0;
    padding: 0 0 5px;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 100%;
    min-width: 185px;
}

#topmenu #frame ul#nav li:hover > ul {
    height: 100%;
    opacity: 1;
    visibility: visible;
}

#topmenu #frame ul#nav li {
    display: block;
    float: left;
    font-size: 0;
    position: relative;
    white-space: nowrap;
}

#topmenu #frame ul#nav li:hover {
    z-index: 1;
}

#topmenu #frame ul#nav ul ul {
    left: 95%;
    position: absolute;
    top: 0;
}

#topmenu #frame ul#nav li a {
    display: inline-block;
    color: inherit;
}

#topmenu #frame ul#nav > li {
    margin: 0;
    height: inherit;
}

#topmenu #frame ul#nav a:active, 
#topmenu #frame ul#nav a:focus {
    outline-style: none;
}

#topmenu #frame ul#nav a {
    border-style: none;
    border-width: 0;
    cursor: pointer;
    display: block;
    padding: 8px 0 8px 16px;
    font: 14px Alegreya Sans SC,Arial,Helvetica,sans-serif;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
    font-weight: inherit;
}

#topmenu #frame ul#nav li:hover > ul a {
    padding: 8px 10px 8px 16px;
}

#topmenu #frame ul ul li {
    background-color: #eaeaea;
    color: #000;
}

#topmenu #frame ul ul li a {
    color: inherit;
}

#topmenu #frame ul#nav ul li {
    float: none;
    height: inherit;
    margin: 0 0 0 1px;
}

#topmenu #frame ul#nav ul {
    border-radius: 0;
    color: inherit;
    text-align: left;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}

#topmenu #frame ul#nav img {
    border: medium none;
    margin-right: 17px;
    vertical-align: middle;
}

#topmenu #frame ul#nav span {
    display: block;
    overflow: visible;
    padding-right: 21px;
}

#topmenu #frame ul#nav ul span {
    background-image: none;
    padding-right: 11px;
}

#topmenu #frame ul#nav li.toplevel > a {
    border-radius: 0;
    transition: all 0.5s ease 0s;
    display: table-cell;
    height: inherit;
}

#topmenu #frame a.fly {
    background: url("arrow_over.gif") no-repeat scroll 150px 15px transparent;
}

#topmenu #frame a.fly:hover {
    background: url("arrow_over.gif") no-repeat scroll 150px 15px transparent;
}





#topmenu .search {
    background: none repeat scroll 0 center transparent;
    border-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAQAAABTNcdGAAAADUlEQVQIHWP4r8YABgAJCwEmqyi5lgAAAABJRU5ErkJggg%3D%3D") 0 2 0 1;
    border-width: 0 2px 0 1px;
    padding: 5px 13px;
    margin-top: 2px;
    position: absolute;
    width: 105px;
    border: medium none;
    right: 0;
    z-index: 9999;
}

#topmenu .search.focused {
    width: 160px;
}

#topmenu #site-search.site-search {
    padding: 0;
    position: relative;
}

#topmenu .search .sitesearch-wrapper {
    transition: background-color 0.3s ease 0s, all 0.3s ease 0s;
}

#topmenu .search .sitesearch-wrapper {
    background-color: rgba(255, 255, 255, 0.1);
    background-image: none;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.6) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    padding: 0;
    position: relative;
}

#topmenu .search .sitesearch-wrapper.searchmode {
    background-color: #FFF;
}

#topmenu #site-search .sitesearch-wrapper.focused .wrapper input, 
#topmenu .search #site-search .wrapper input:focus, 
#topmenu .search .sitesearch-wrapper.focused .wrapper {
    color: #000000;
    outline: 0 none;
    text-shadow: none;
}

#topmenu .search .sitesearch-wrapper, 
#topmenu .search .sitesearch-wrapper .wrapper {
    margin: 0;
}

#topmenu #site-search .sitesearch-wrapper .wrapper {
    background: none repeat scroll 0 center transparent;
    height: 19px;
    margin: 0;
    padding: 2px 0 0 20px;
    width: auto;
}

#topmenu .site-search .sitesearch-wrapper .wrapper label {
    position: absolute;
    text-indent: -9999px;
}

#topmenu .search .sitesearch-wrapper .wrapper > input {
    padding: 0 17px 0 0;
    position: relative;
    top: -5px;
    width: 100%;
}

#topmenu .site-search .sitesearch-wrapper .wrapper input {
    -moz-box-sizing: border-box;
    -ms-border-sizing: border-box;
    -webkit-border-sizing: border-box;
    -o-border-bottom-colors: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border-radius: 12px 12px 12px 12px;
    height: 19px;
    margin: 4px auto;
    padding: 3pt 0 1pt 2pt;
}

#topmenu .search .sitesearch-wrapper .wrapper input {
    color: #FFFFFF;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#topmenu .site-search .sitesearch-wrapper .wrapper input {
    border: 0 none;
    font-size: 0.7em;
    margin: auto 2px;
    outline: 0 none;
    vertical-align: middle;
}

#topmenu #site-search .search-spinner, 
#topmenu #site-search .search-reset {
    background-image: url('./custom/images/sclose.png');
    background-size: 11px 11px;
    right: 5px;
    top: 5px;
    z-index: 5;
}

#topmenu .search .search-reset, 
#topmenu #sp-magnify *, 
#topmenu .sp-magnify * {
    transition-property: opacity;
}

#topmenu .site-search .search-spinner, .site-search .search-reset {
    cursor: pointer;
    height: 11px;
    overflow: hidden;
    position: absolute;
    width: 11px;
}

#topmenu #site-search .search-spinner {
    background-image: url('./custom/images/sspinner.gif');
}

#topmenu #site-search .search-spinner, 
#topmenu #site-search .search-reset {
    background-size: 11px 11px;
    right: 5px;
    top: 5px;
    z-index: 5;
}

#topmenu .site-search .search-spinner, .site-search .search-reset {
    cursor: pointer;
    height: 11px;
    overflow: hidden;
    position: absolute;
    width: 11px;
}

#topmenu #site-search .search-auto-complete {
    margin-left: -90px;
}

#topmenu .search-auto-complete {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    font-size: 11px;
    opacity: 0.97;
    position: absolute;
    text-align: left;
    width: 240px;
    z-index: 10001;
}

#topmenu .search-auto-complete ul {
    padding: 5px 0 10px;
}

#topmenu ul, ol {
    list-style: none outside none;
}

#topmenu .sp-magnify {
    height: 14px;
    left: 18px;
    position: absolute;
    top: 10px;
    width: 15px;
}
 
#topmenu .sp-magnify * {
    height: 14px;
    position: absolute;
    width: 15px;
}
 
#topmenu .sp-magnify * {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGJhc2VQcm9maWxlPSJmdWxsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpldj0iaHR0cDovL3d3dy53My5vcmcvMjAwMS94bWwtZXZlbnRzIj4KPGcgZmlsbC1vcGFjaXR5PSIuNSI%2BCgk8cG9seWdvbiBwb2ludHM9IjkuMjA3LDcuMTI2IDcuNzkzLDguNTQxIDExLjc5MywxMi41NDEgMTMuMjA3LDExLjEyNiIgLz4KCTxwYXRoIGQ9Ik01LjkxNywzYzEuNjA4LDAsMi45MTcsMS4zMDgsMi45MTcsMi45MTdTNy41MjUsOC44MzMsNS45MTcsOC44MzNTMyw3LjUyNSwzLDUuOTE3UzQuMzA4LDMsNS45MTcsMyBNNS45MTcsMQoJCUMzLjIwMSwxLDEsMy4yMDEsMSw1LjkxN3MyLjIwMSw0LjkxNyw0LjkxNyw0LjkxN3M0LjkxNy0yLjIwMSw0LjkxNy00LjkxN0MxMC44MzMsMy4yMDEsOC42MzIsMSw1LjkxNywxTDUuOTE3LDF6IiAvPgo8L2c%2BCjxnPgoJPHBvbHlnb24gZmlsbD0iI2ZmZiIgcG9pbnRzPSI5LjIwNyw2LjEyNiA3Ljc5Myw3LjU0MSAxMS43OTMsMTEuNTQxIDEzLjIwNywxMC4xMjYiIC8%2BCgk8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNS45MTcsMmMxLjYwOCwwLDIuOTE3LDEuMzA4LDIuOTE3LDIuOTE3UzcuNTI1LDcuODMzLDUuOTE3LDcuODMzUzMsNi41MjUsMyw0LjkxN1M0LjMwOCwyLDUuOTE3LDIKCQkgTTUuOTE3LDBDMy4yMDEsMCwxLDIuMjAxLDEsNC45MTdzMi4yMDEsNC45MTcsNC45MTcsNC45MTdzNC45MTctMi4yMDEsNC45MTctNC45MTdDMTAuODMzLDIuMjAxLDguNjMyLDAsNS45MTcsMEw1LjkxNywweiIgLz4KPC9nPgo8L3N2Zz4K") no-repeat scroll 0 0 transparent;
    height: 14px;
    opacity: 1;
    position: absolute;
    width: 15px;
}
 
#topmenu .sp-magnify .magnify {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGJhc2VQcm9maWxlPSJmdWxsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpldj0iaHR0cDovL3d3dy53My5vcmcvMjAwMS94bWwtZXZlbnRzIj4KPGc%2BCgk8cG9seWdvbiBmaWxsPSIjNjY2IiBwb2ludHM9IjkuMjA3LDYuMTI2IDcuNzkzLDcuNTQxIDExLjc5MywxMS41NDEgMTMuMjA3LDEwLjEyNiIgLz4KCTxwYXRoIGZpbGw9IiM2NjYiIGQ9Ik01LjkxNywyYzEuNjA4LDAsMi45MTcsMS4zMDgsMi45MTcsMi45MTdTNy41MjUsNy44MzMsNS45MTcsNy44MzNTMyw2LjUyNSwzLDQuOTE3UzQuMzA4LDIsNS45MTcsMgoJCSBNNS45MTcsMEMzLjIwMSwwLDEsMi4yMDEsMSw0LjkxN3MyLjIwMSw0LjkxNyw0LjkxNyw0LjkxN3M0LjkxNy0yLjIwMSw0LjkxNy00LjkxN0MxMC44MzMsMi4yMDEsOC42MzIsMCw1LjkxNywwTDUuOTE3LDB6IiAvPgo8L2c%2BCjwvc3ZnPgo%3D") no-repeat scroll 0 0 transparent;
    opacity: 0;
}

#topmenu .sp-magnify.searchmode * {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGJhc2VQcm9maWxlPSJmdWxsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpldj0iaHR0cDovL3d3dy53My5vcmcvMjAwMS94bWwtZXZlbnRzIj4KPGc%2BCgk8cG9seWdvbiBmaWxsPSIjNjY2IiBwb2ludHM9IjkuMjA3LDYuMTI2IDcuNzkzLDcuNTQxIDExLjc5MywxMS41NDEgMTMuMjA3LDEwLjEyNiIgLz4KCTxwYXRoIGZpbGw9IiM2NjYiIGQ9Ik01LjkxNywyYzEuNjA4LDAsMi45MTcsMS4zMDgsMi45MTcsMi45MTdTNy41MjUsNy44MzMsNS45MTcsNy44MzNTMyw2LjUyNSwzLDQuOTE3UzQuMzA4LDIsNS45MTcsMgoJCSBNNS45MTcsMEMzLjIwMSwwLDEsMi4yMDEsMSw0LjkxN3MyLjIwMSw0LjkxNyw0LjkxNyw0LjkxN3M0LjkxNy0yLjIwMSw0LjkxNy00LjkxN0MxMC44MzMsMi4yMDEsOC42MzIsMCw1LjkxNywwTDUuOTE3LDB6IiAvPgo8L2c%2BCjwvc3ZnPgo%3D") no-repeat scroll 0 0 transparent;
    height: 14px;
    opacity: 1;
    position: absolute;
    width: 15px;
}
 
#topmenu .sp-magnify.searchmode .magnify {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGJhc2VQcm9maWxlPSJmdWxsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpldj0iaHR0cDovL3d3dy53My5vcmcvMjAwMS94bWwtZXZlbnRzIj4KPGcgZmlsbC1vcGFjaXR5PSIuNSI%2BCgk8cG9seWdvbiBwb2ludHM9IjkuMjA3LDcuMTI2IDcuNzkzLDguNTQxIDExLjc5MywxMi41NDEgMTMuMjA3LDExLjEyNiIgLz4KCTxwYXRoIGQ9Ik01LjkxNywzYzEuNjA4LDAsMi45MTcsMS4zMDgsMi45MTcsMi45MTdTNy41MjUsOC44MzMsNS45MTcsOC44MzNTMyw3LjUyNSwzLDUuOTE3UzQuMzA4LDMsNS45MTcsMyBNNS45MTcsMQoJCUMzLjIwMSwxLDEsMy4yMDEsMSw1LjkxN3MyLjIwMSw0LjkxNyw0LjkxNyw0LjkxN3M0LjkxNy0yLjIwMSw0LjkxNy00LjkxN0MxMC44MzMsMy4yMDEsOC42MzIsMSw1LjkxNywxTDUuOTE3LDF6IiAvPgo8L2c%2BCjxnPgoJPHBvbHlnb24gZmlsbD0iI2ZmZiIgcG9pbnRzPSI5LjIwNyw2LjEyNiA3Ljc5Myw3LjU0MSAxMS43OTMsMTEuNTQxIDEzLjIwNywxMC4xMjYiIC8%2BCgk8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNS45MTcsMmMxLjYwOCwwLDIuOTE3LDEuMzA4LDIuOTE3LDIuOTE3UzcuNTI1LDcuODMzLDUuOTE3LDcuODMzUzMsNi41MjUsMyw0LjkxN1M0LjMwOCwyLDUuOTE3LDIKCQkgTTUuOTE3LDBDMy4yMDEsMCwxLDIuMjAxLDEsNC45MTdzMi4yMDEsNC45MTcsNC45MTcsNC45MTdzNC45MTctMi4yMDEsNC45MTctNC45MTdDMTAuODMzLDIuMjAxLDguNjMyLDAsNS45MTcsMEw1LjkxNywweiIgLz4KPC9nPgo8L3N2Zz4K") no-repeat scroll 0 0 transparent;
    opacity: 0;
}

#loginMenu {
   -moz-user-select: none;
    background-color: #FFFFFF;
    box-shadow: -1px 0 0 0 #D2D2D2, -1px 0 0 0 #E6E6E6, 1px 0 0 0 #D2D2D2, 2px 0 0 0 #E6E6E6, 0 -1px 0 0 #E8E8E8, 0 2px 0 0 rgba(241, 241, 241, 0.3), 0 1px 0 0 #B1B1B1;
    height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    margin-bottom: 10px;
}

#loginMenu #loginMenuUsers,
#loginMenu #loginMenupA {
    float: right;
}

#loginMenu #loginMenuUsers {
    padding: 3pt 5pt;
    border-left: 1px solid #F2F2F2
}

#loginMenu #loginMenuUsers span:hover,
#loginMenu #loginMenupA span:hover {
    color: #0088CC;
    cursor: pointer;
}

#loginMenu #loginMenuUsers.hovered,
#loginMenu #loginMenupA.hovered {
    box-shadow: 0 8px 10px #EBEBEB inset, 4px 35px 65px 5px rgba(242, 242, 242, 0.9) inset;
    text-decoration: none;
    transition-duration: 90ms;
}

#loginMenu #loginMenuUsers #usersMIcon,
#loginMenu #loginMenupA #pAIcon {
    padding-right: 3pt;
}

#loginMenu #loginMenupA {
    padding: 3pt 15pt 3pt 10pt;
}


#loginMenu .usersText,
#loginMenu .pAText {
    font-family: lucida grande;
    font-size: 10pt;
    vertical-align: top;
}



#leftmenu {
    margin: 25px auto;
}

#leftmenu table {
    width: 100%;
    border-collapse: collapse;
    padding: 0;
    text-align: left;
    vertical-align: top;
    font-size: inherit;
}

#leftmenu table tbody {
    font-size: inherit;
}

#leftmenu table tr.left_row {
    border-bottom: 1pt solid #DADADA;
    font-size: inherit;
    height: 25px;
}

#leftmenu table tr.left_row td {
    font-size: inherit;
}

#leftmenu .leftmenubuiltin {
    font-size: inherit;
}

#leftmenu .leftmenubuiltin.arrow {
    border: none;
    background: url("arrow.gif") no-repeat scroll 120px 10px rgba(0, 0, 0, 0);
}

#leftmenu .leftmenubuiltin a.menu-sublevelso0,
#leftmenu .leftmenubuiltin a.menu-sublevelso1 {
    border-right: 1pt solid #004B79;
    border-left: 1pt solid #004B79;
    margin-top: 4px;
}

#leftmenu .leftmenubuiltin a.menu-sublevelso0 div,
#leftmenu .leftmenubuiltin a.menu-sublevelso1 div {
    z-index: 99;
    vertical-align: middle;
    padding-top: 2px;
}

#leftmenu .leftmenubuiltin a#e0_1o,
#leftmenu .leftmenubuiltin a#e1_1o,
#leftmenu .leftmenubuiltin a#e2_1o,
#leftmenu .leftmenubuiltin a#e3_1o,
#leftmenu .leftmenubuiltin a#e4_1o,
#leftmenu .leftmenubuiltin a#e5_1o,
#leftmenu .leftmenubuiltin a#e6_1o,
#leftmenu .leftmenubuiltin a#e7_1o {
    border-top: 1pt solid #004B79;
}

#leftmenu .leftmenubuiltin #e0_1i {
    padding-top: 3px;
}

#leftmenu .leftmenubuiltin a div {
    font-size: inherit;
}

#leftmenu .leftmenubuiltin a.menu-sublevelso0:last-child,
#leftmenu .leftmenubuiltin a.menu-sublevelso1:last-child {
    border-bottom: 1pt solid #000;
}

#leftmenu a {
    color: inherit;
    text-decoration: none; 
    font-weight: normal;
    font-size: inherit;
}

#leftmenu a#href,
#leftmenu img {
    vertical-align: middle;
}

#leftmenu .menu-rooti0 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
}

#leftmenu .menu-rooto0 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
}

#leftmenu .menu-rooto1 {
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
}

#leftmenu .menu-sublevelso0 {
    background: #F2F2F2; 
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    padding: 3px 5px;
}

#leftmenu .menu-sublevelso1 {
    background: #F2F2F2; 
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    padding: 3px 5px;
}




/* LANGUAGE MENU */


#languageSwitcher, 
#languageSwitcher * {
    margin: 0;
    padding: 0;
    outline: none;
}

#languageSwitcher ul {
    list-style: none;
}

#languageSwitcher {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* height: 20px; */
    line-height: normal;
    position: relative;
    z-index: 100;
    text-transform: none;
}

#languageSwitcher a {
    text-decoration: none;
    display: block;	    
    /* padding: 0.5em 6px 0.5em 30px; */ 
    /* width: 7em; */
    padding: 0 10px;
    float: left; 
    background-repeat: no-repeat;	    
    background-position: 6px center;
    color: inherit;
    /* font-size: 0.9em; */
    font-size: 0.7em;
    text-transform: uppercase;
}

#languageSwitcher ul li a {
    border-right: 1px solid #FFF;
}

#languageSwitcher ul li:last-child a {
    border-right: none !important;
}

#languageSwitcher a.current:hover,
#languageSwitcher a.current span:hover {
    text-decoration: none;
    cursor: default;
}

#languageSwitcher a:hover,
#languageSwitcher a span:hover {
    text-decoration: underline;
    cursor: pointer;
}

#languageSwitcher a.current {
    color: inherit;
    cursor: default;
}

#languageSwitcher ul.dropdown {
    border: 1px solid #000;
}

#languageSwitcher ul.dropdown li {
    margin: 1px;
    padding: 0 5px 0 2px;
}

#languageSwitcher ul.dropdown li:first-child:last-child {
    border-radius: 5px;
}

#languageSwitcher ul.dropdown li:first-child {
    border-radius: 5px 5px 0 0;
}

#languageSwitcher ul.dropdown li:last-child {
    border-radius: 0 0 5px 5px;
}

#languageSwitcher ul.dropdown li:hover {
    background-color: #F2F2F2;
}

#languageSwitcher ul.dropdown li:hover a {
    text-decoration: underline;
}

#languageSwitcher li.toplevel ul.dropdown { 
    display: none;
    position: absolute;
    top: 2.5em; 
    left: 0;
    background-color: #F8F8F8;	    
    border-radius: 5px;
}

#languageSwitcher li.toplevel ul.dropdown a {
    font-size: 1em;
}

#languageSwitcher li.toplevel.active ul.dropdown {
    display: block;
}

#languageSwitcher a.en {
    background-image: url(flags/gb.png);
}

#languageSwitcher a.fr { 
    background-image: url(flags/fr.png);
}

#languageSwitcher a.de {
    background-image: url(flags/de.png);
}

#languageSwitcher a.it {     
    background-image: url(flags/it.png);
}

#languageSwitcher a.es { 
    background-image: url(flags/es.png);	
}





#editmenu {
    opacity: 0;
    z-index: 900;
}

#editmenu > div,
#editmenu > div > div {
    height: inherit;
}

#editmenu ul {
    list-style: outside none none;
    height: inherit;
    margin: 0 !important;
}

#editmenu ul li {
    height: inherit;
}

#editmenu ul li.self:hover {
    background-color: #fff !important;
}

#editmenu .nav .nav-item {
    float: left;
    line-height: 13px;
    position: relative;
}

#editmenu .nav .nav-item > a {
    display: block;
}

#editmenu .account-sub-nav {
    height: 0;
    line-height: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: -5px;
    top: 100%;
}

#editmenu .account-settings {
    overflow: hidden;
    position: relative;
    width: 340px;
    padding: 0;
}

#editmenu .account-settings > li {
    display: table;
    margin-bottom: -1px;
    table-layout: fixed;
}

#editmenu .account-settings-link {
    border-bottom: 1px solid #dcddde;
    display: block;
    min-height: 40px;
    text-align: left;
}

#editmenu .account-settings-link a {
    text-decoration: none;
}

#editmenu .act-set-row {
    display: table-cell;
    padding-top: 5px;
    width: 340px;
}

#editmenu .act-set-row a {
    display: block;
    height: 40px;
    line-height: 40px;
}

#editmenu .act-set-icon {
    display: table-cell;
    height: 24px;
    vertical-align: middle;
    width: 40px;
}

#editmenu .self .act-set-icon-image {
    background-image: none;
}

#editmenu .act-set-icon-image {
    height: 20px;
    margin-left: 10px;
    margin-right: 10px;
    width: 32px;
}

#editmenu .act-set-icon-image img {
    padding-top: 3px;
}

#editmenu .utilities .account-sub-nav-options .act-set-name-split-link {
    color: #333;
    font-size: 13px;
    font-weight: normal;
}

#editmenu .utilities .act-set-name-split-link {
    text-decoration: none;
}

#editmenu .act-set-name {
    color: #333;
    display: table-cell;
    font-size: 13px;
    font-weight: normal;
    line-height: 50px;
    vertical-align: middle;
    min-width: 215px;
    width: 100%;
}

#editmenu #notifications_menu_text {
    width: 300px;
}

#editmenu .admin .act-set-name {
    width: 100%;
    padding-left: 20px;
}

#editmenu .act-set-name-split-link {
    display: block;
    width: 100%;
}

#editmenu .act-set-action {
    color: #0077b5;
    display: table-cell;
    text-decoration: none;
    vertical-align: middle;
}

#editmenu .act-set-action a {
    color: #08c !important;
    font-size: 13px;
}

#editmenu .act-set-action a#loginUserLink {
    margin: 5px 20px 5px auto;
}

#editmenu .act-set-action a:hover {
    text-decoration: underline;
}

#editmenu .nav-item .account-sub-nav {
    display: none;
    z-index: 1;
}

#editmenu .nav-item:hover .account-sub-nav {
    display: block;
    height: auto;
    line-height: 1;
    opacity: 1;
    overflow: visible;
    z-index: 99999;
}

#editmenu .nav-item:hover .account-toggle {
    opacity: 0.5;
}

#editmenu .nav-item:hover .account-sub-nav .account-settings {
    width: 340px;
}

#editmenu a.account-nologged {
    display: inline-block;
    color: #efefef;
    padding-top: 4px;
}

#editmenu .account-toggle {
    margin-right: 15px;
    height: 32px;
}

#editmenu .account-toggle img {
    vertical-align: top;
}

#editmenu .account-toggle span {
    display: inline-block;
    font-weight: bold;
    padding-left: 2pt;
    margin-top: 5pt;
}

#editmenu .account-sub-nav .account-sub-nav-header {
    line-height: 13px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

#editmenu .account-sub-nav .account-sub-nav-header h3 {
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    margin: 0;
}

#editmenu .account-toggle.notifications img {
    vertical-align: top;
}

#editmenu #notifications-sub-nav {
    right: -135px;
}

#editmenu #new_users-sub-nav {
    right: -179px;
}

#editmenu .account-toggle.notifications {
    margin-right: 0;
}

#editmenu .account-toggle.new_users {
    margin-right: -10pt;
}

#editmenu .account-toggle.wizard {
    margin-right: 30px;
    margin-top: 2px;
}

#editmenu .account-toggle.wizard.hidden {
    opacity: 0;
    pointer-events: none;
    cursor: default;
}

#editmenu .account-toggle.new_users img {
    vertical-align: top;
}

#editmenu .account-toggle.notifications span.nIconGlobe {
   display: inline-block;
   height: 12px;
   margin-left: -15px;
   position: relative;
   text-decoration: none;
   width: 12px;
}

#editmenu .account-toggle.new_users span.nIconGlobe {
   display: inline-block;
   height: 12px;
   margin-left: -15px;
   position: relative;
   text-decoration: none;
   width: 12px;
}

#editmenu span.nIconGlobe span.nCount.show {
   display: block;
}

#editmenu span.nIconGlobe span.nCount.hide {
   display: none;
}

#editmenu span.nIconGlobe span.nCount.blink {
   animation: blink 1s steps(5, start) infinite;
   -webkit-animation: blink 1s steps(5, start) infinite;
}

@keyframes blink {
   to {
        visibility: hidden;
   }
}

@-webkit-keyframes blink {
   to {
        visibility: hidden;
   }
}

#editmenu span.nIconGlobe span.nCount {
   background-color: #fe2e2e;
   border: 1px solid red;
   color: #ffffff;
   font-family: tahoma,arial,"sans-serif";
   font-size: 9px;
   font-weight: bold;
   padding-left: 1px;
   padding-right: 1px;
   position: absolute;
   right: 5px;
   top: 3px;
}



















